/* gallery menue - suckerfish */
/* --------------- Bilder Menue 2. Seite ---------------------- */
/* ImageMenue */
.imageMenueContainer-outer{
    height:264px;
	 _height:269px;
/*    height:224px;
	 _height:229px; */
    overflow: hidden;
	 _width:626px;
    border-bottom: 3px ridge #333333;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.imageMenueContainer{clear:both;margin:0;padding:0;position:relative;/*width:622px;*/display:block}

.gallery{
background:none repeat scroll 0 0 #000000;
position:absolute;
top:0;
height:267px;
/* height:227px; */
left:227px;
_left:0px;
width:464px;
}
.gallery img{position:relative;top:5px;left:5px;width:454px;height:257px;}
/* =========== rgSmoothGallery ================ */
.imageMenueContainer .tx-rgsmoothgallery-pi1{margin:10px;width:444px}
/* rgs slidebox.css */
#rglbBottom{height:40px !important}
#rglbNumber.gallery{width:50px}

/* original suckerfish */
/* balken menue links */
ul#gMenue{margin:0;padding:0;list-style:none;position:relative}

/* balken menue liste*/
ul#gMenue li {clear:both;width:232px;height:51px /*height:43px*/;margin:0 0 3px;float:left}
ul#gMenue li img{margin:0 1px 0 0}
ul#gMenue li p a{
	float:right;
	padding:9px 5px 2px 0px;
	color:#ffffff;
	font:bold 12px Verdana, Tahoma, Arial, sans-serif;
	letter-spacing:-0.075em;
	text-align:center;
	width:172px;
	height:14px;
}
ul#gMenue li a { display:block; width:232px;height:43px; padding:0; text-decoration:none}
ul#gMenue li:hover ul, ul#gMenue li.sfhover ul {top:0;left:232px; } 
ul#gMenue li ul { padding:0 ; list-style:none; margin:0; width:390px; height:220px; position:absolute; left:-999em; top:-2px; }
ul.gallery li ul li {clear:none; position:relative; top:0;left:232px;border:0; }
ul#gmenue li ul li a { margin:2px; padding:4px; float:left; display:block; width:390px; height:220px; }
ul#gmenue li ul li a img {position:absolute;width:390px; height:220px;top:0;left:0  }
ul#gmenue li ul li a:hover img, ul.gallery li a:active img, ul.gallery li a:focus img { position:absolute;width:390px; height:220px;left:0px;top:0px;z-index:2000}
/* Menue-Bild-Titel und Text */
#gText div, #gImages div, #colMain_content div{display:none}
#gText div.active, #gImages div.active, #colMain_content div.active{display:block}

/* LIGHTBOX CONTROL */
#lightbox { background-color:#fff; padding:5px; }
#lightboxDetails { padding-top:5px;	}	
#lightboxCaption { float:left; color:#000; font-size:12px; }
#keyboardMsg { float:right; }
#keyboardMsg a { color:#000; text-decoration:none; letter-spacing:2px; text-transform:uppercase; font-weight:bold; }
#lightbox img { border:none; } 
#overlay img { border:none; }
#closebutton { display:none; }

